<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.AddTableDialogActivity">

    <include layout="@layout/base_heard_layout" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="30dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/corners_orange_shape"
        android:orientation="horizontal">

        <TextView
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:focusable="false"
            android:gravity="center"
            android:text="课程名字"
            android:textSize="16sp" />

        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_marginTop="6dp"
            android:layout_marginBottom="6dp"
            android:background="?attr/colortheme" />

        <EditText
            android:id="@+id/edit_task_name"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:background="@null"
            android:gravity="center|left"
            android:hint="请输入课程名字"
            android:textSize="14sp" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/corners_orange_shape"
        android:orientation="horizontal">

        <TextView
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:focusable="false"
            android:gravity="center"
            android:text="截止时间"
            android:textSize="16sp" />

        <TextView
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_marginTop="6dp"
            android:layout_marginBottom="6dp"
            android:background="?attr/colortheme" />

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:background="@null"
            android:gravity="center|left"
            android:hint="请选择截止时间"
            android:textSize="14sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/corners_orange_shape"
        android:minHeight="50dp"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/edit_msg"
            android:layout_width="match_parent"
            android:layout_height="150dp"
            android:layout_marginLeft="10dp"
            android:background="@null"
            android:gravity="top|left"
            android:hint="请输入作业内容"
            android:paddingLeft="12dp"
            android:paddingTop="10dp"
            android:paddingRight="12dp"
            android:paddingBottom="12dp"
            android:textSize="14sp" />
    </LinearLayout>

    <TextView
        android:id="@+id/OnPushClick"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="50dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/btn_red_bg_4"
        android:gravity="center"
        android:text="添加"
        android:textColor="@color/white"
        android:textSize="16sp" />
</LinearLayout>